.deleteList{
  max-height: 175px; 
  overflow-y: scroll;
}

#removeModal{
  overflow: hidden;
}

#removeMultipleModal{
  overflow: hidden;
}

#deleteByBatch{
  float: right; 
  display: none;
}

.rowSort{
  cursor: pointer !important; 
}

.rowSort:hover{
  opacity: .8;
}

.userToDelete{
  cursor: pointer; 
}

.thead-dark{
  background-color: black; 
  color: white;
}

.selectUser{
  margin-top: -2px !important;
}